const chartList = document.getElementById('chartList')
const chartListBtn = document.getElementById('chartListBtn')
chartList.addEventListener('hidden.bs.collapse', event => {
  chartListBtn.innerText = 'Show';
})
chartList.addEventListener('shown.bs.collapse', event => {
    chartListBtn.innerText = 'Hide';
  })